####### kdevelop will overwrite this part!!! (begin)##########

INCLUDES = $(all_includes)

libwidgets_a_METASOURCES = AUTO

noinst_LIBRARIES = libwidgets.a

libwidgets_a_SOURCES = ExpandPnl.cpp AudioTreeCntPanel.cpp AudioEstimatePnl.cpp TargetTreeCntPanel.cpp SrcTreeCntPanel.cpp SrcListPnl.cpp SrcListCntPanel.cpp EstimatePnl.cpp 

SUBDIRS = fileViews 

EXTRA_DIST = EstimatePnl.cpp EstimatePnl.h SrcListCntPanel.cpp SrcListCntPanel.h SrcListPnl.cpp SrcListPnl.h SrcTreeCntPanel.cpp SrcTreeCntPanel.h TargetTreeCntPanel.cpp TargetTreeCntPanel.h AudioEstimatePnl.cpp AudioEstimatePnl.h AudioTreeCntPanel.cpp AudioTreeCntPanel.h ExpandPnl.cpp ExpandPnl.h 

####### kdevelop will overwrite this part!!! (end)############
